@charset "gb2312";
/* CSS Document */
body{ margin:0; font-family:"宋体"; background:#FFF }
h1,h2,h3,h4,h5,h6,ol,dl,dt,dd,ul,li,form,p{ margin:0; padding:0; }
.clear{clear:both; height:0; overflow:hidden; }	/***清除浮动***/	
/***图片样式***/
img{ vertical-align:middle; border:0 }
.imgborder{ border:1px solid #000}
/***表单元素样式***/
input{margin:0; padding:0; vertical-align:middle;}
label{ vertical-align:middle; padding-left:2px; font-family: Tahoma,"Times New Roman";}
/***链接14号字体***/
.font14Gray{ color:#5f5f5f; font-size:14px}
.font14WithLine a,.font14WithLine a:visited{ color:#0f0cbf; font-size:14px; text-decoration:underline; }
.font14WithLine a:hover{color:#F00; text-decoration:none; }
.font14NoLine{ font-size:14px; }
.font14NoLine a,.font14NoLine a:visited{ color:#0f0cbf; font-size:14px; text-decoration:none; }
.font14NoLine a:hover{color:#F00; text-decoration:none; }
/***链接12号字体***/
.font12WithLine a,.font12WithLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:underline; }
.font12WithLine a:hover{ color:#F00; text-decoration:none}
.font12NoLine a,.font12NoLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:none; }
.font12NoLine a:hover{ color:#F00; text-decoration:none; }
.font12WithHoverLine a,.font12WithHoverLine a:visited{ color:#0f0cbf; font-size:12px; text-decoration:none; }
.font12WithHoverLine a:hover{ color:#F00; text-decoration:underline;}
/***12号灰色字体***/
.font12Gray { color:#5f5f5f; font-size:12px; }
.font12Gray2 { color:#9d9d9d; font-size:12px; }
.font12Gray3 { color:#cccccc; font-size:12px; }
.font12Gray4{ color:#999999; font-size:12px;s}
.font12Gray a,.font12Gray a:visited{ color:#5f5f5f; font-size:12px; text-decoration:none; }
.font12Gray a:hover { color:#F00; text-decoration:none; }
/***12号暗红色字体***/
.font12DarkRed{ color:#d60000; }
.font18DarkRed{ color:#d60000; font-size:18px}
/***12号红色字体***/
.font12Red{ color:#f00; font-size:12px; font-weight:normal; }
/**************************************************************************/
.mainWrap{width:960px; margin:0 auto; text-align:center}
.logo{float:left}.errorTxt { clear: both; background: #003369; height: 50px; color: #fff; font-family: "微软雅黑"; font-size: 20px; overflow: hidden; line-height: 50px; }
.st { font-size: 30px; font-weight: bold; }
.tipt { text-align: left; margin: 30px 0 0 255px; font-size: 14px; line-height: 30px; }
.handle {padding-left:22px }
.inputbox { width: 223px; height: 18px; line-height: 18px; padding-left: 5px; }
.so { height: 24px; width: 46px; }
.p { margin-top: 5px; }
.b { font-size: 12px; color: #0f0cbf; margin-top: 35px; }
.ch { color: #000; margin-right: 20px; }
.foot_pic{ vertical-align:middle; }
/***12号白色字体***/
.font12White { color:#fff; font-size:12px; }
.font12White a,.font12White a:visited{font-size:12px; color:#fff; text-decoration:none}
.font12White a:hover{color:#f00; text-decoration:none}
/***12号浅色字体***/
.font12_foot{ color:#afcbff; font-size:12px; }
.font12_foot a,.font12_foot a:visited{font-size:12px; color:#afcbff; text-decoration:none}
.font12_foot a:hover{color:#f00; text-decoration:none}
.footer_960{width:795px; margin:8px auto auto auto; font-size:12px; background:#003769; height:69px; padding:0 0 0 165px}
.footer_960 ul{list-style:none}
.footer_960 ul li{float:left; text-align:left}
.footer_960 ul li.txt{line-height:22px; padding-top:13px}
.footer_960 ul li.pic{padding:10px 0 0 15px}